body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}
header {
    background: #E07F20;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    position: relative;
}
.logo-container {
    background-color: #41025B;
    display: inline-block;
    padding: 20px; 
}
.logo {
    max-width: 20%;
    height: auto;
}
nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
nav ul li {
    display: inline;
    margin: 0 10px;
}
nav ul li a {
    color: #fff;
    text-decoration: none;
}
main {
    padding: 20px;
}
form {
    max-width: 600px;
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
form label {
    display: block;
    margin-bottom: 8px;
    font-weight: bold;
}
form input, form textarea, form button {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
form button {
    background: orange;
    color: #fff;
    border: none;
    cursor: pointer;
}
form button:hover {
    background: darkorange;
}
footer {
    background: orange;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
}
.banner {
    text-align: center;
    margin: 20px 0;
}
.banner-image {
    max-width: 99%;
    height: auto;
}
main {
    padding: 20px;
}
h3 {
    margin-top: 30px;
}
table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}
table, th, td {
    border: 1px solid #ccc;
}
th, td {
    padding: 10px;
    text-align: center;
}
th {
    background-color: #E07F20;
    color: #fff;
}
ul {
    list-style-type: none;
    padding: 0;
}
ul li {
    margin-bottom: 10px;
}
footer {
    background: #E07F20;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
}
footer p {
    color: #fff;
}

.contact-number {
    color: #fff;
    text-decoration: none;
}
a {
    color: #fff;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
